.tasklist {
  background-color: #678785;
  width: 24.23%;
  height: 100%;
  position: fixed;
  font-size: 1rem;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.tasklist ul {
  list-style: none;
  padding: 0;
}

.tasklist .row {
  margin: 9% 6%;
  background-color: #fff;
  padding: 4% 3%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.createNewList {
  margin: 9% 6%;
  margin-bottom: 0;
  background-color: #e5bfb6;
  padding: 4% 3%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.createNewListForm {
  margin: 0 6%;
  background-color: #fff;
  padding: 4% 3%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.colorRow {
  display: inline-block;
}

.icon {
  width: 33%;
  text-align: left;
}

.title {
  width: 34%;
  text-align: center;
}

.total {
  width: 33%;
  text-align: right;
}

.container {
  text-align: center;
  width: 100%;
  margin-top: 25%;
  font-size: 1.5rem;
  font-style: normal;
  color: #fff;
}

.container .p {
  font-weight: 400;
}

.btn {
  padding: 0.75rem 4rem;
  background-color: #052f3d;
  color: #fff;
  border: none;
}

.container .btn {
  margin-bottom: 25%;
}

.taskitem {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  left: 24.23%;
  position: absolute;
  width: calc(100% - 24.23%);
}
